CVE-2016-9107

2017-01-13T11:59:00
ID CVE-2016-9107
Type cve
Reporter NVD
Modified 2017-01-18T15:49:37

Description

The OTR plugin for Gajim sends information in cleartext when using XHTML, which allows remote attackers to obtain sensitive information via unspecified vectors.